### Method

# RB EntryView set_state

#### Declaration [src]

    void
    rb_entry_view_set_state (
      RBEntryView* view,
      RBEntryViewState state
    )

#### Description [src]

Sets the icon to be drawn in the ‘playing’ column next to the current playing entry. RB_ENTRY_VIEW_PLAYING and RB_ENTRY_VIEW_PAUSED should be used when the source containing the entry view is playing, and RB_ENTRY_VIEW_NOT_PLAYING otherwise.

#### Parameters

`state`

  Type: `RBEntryViewState`

  The new playing entry state.